Subject: Re: bug#8222: 24.0.50; problem with themeing var with repeat string

From: Chong Yidong <[email-masked]>
Date: Mon, 21 Mar 2011 20:33:11 -0400

[email-masked] writes:

> - programmatically enabling a theme when there is another custom enabled
> theme already.
>
> Ill open a new bug for the second case which is also more important.

I didn't see you file a new bug for this, but I've now committed a fix
for this problem too.  Could you test the code in trunk and see if it
works for you?  Thanks.